.avia-section.av-l7ecy35a-7767a168797b005ec4a4ccf5ff505927{
background-color:#ffeac8;
background-image:unset;
}

.avia-image-container.av-l7ed1n9w-7b147e0a1c3466fb93451ee2085fec49 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-3cnu6-f0ab34335511719e98d1d7e884e89ac2{
height:10px;
}

#top .hr.hr-invisible.av-l7eds2yl-a02174e394cacbffd311cc081e65f46b{
height:20px;
}

#top #wrap_all .avia-button.av-l7edrxhp-cbcaa1a8f3cd6116bbdc42a402b65179:hover{
color:white;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}

.avia-image-container.av-1uqha-7e803bed03c506f1e8d914d64e50a27b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-l7ee26uw-6d45ffea95db37367285d36637a82484{
background-color:#a3a3a3;
background-image:url(../img/Bg1.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
}

#top .hr.hr-invisible.av-l7ee42hh-f424e184541fe8e381428144eda78c86{
height:20px;
}

#top .av_textblock_section.av-l7ee35u3-10f2ba1f59078cd4d0807024f7aa6126 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-1pqdy-526b9870730bf60e974a10dadfacb26b{
height:20px;
}

.avia-section.av-2rmi-cdc79068586bf5c4e1a613a25d7d839d{
background-color:#ffeac8;
background-image:unset;
}

.av-layout-tab.av-ftc2q-a956fb4315812047b40b6a226ff48cb1{
vertical-align:top;
}

#top .hr.hr-invisible.av-eshly-2e17fbddfdd01328ac8ede7fc117a0ea{
height:10px;
}

#top .flex_column.av-e5ouq-8e1e726828f07987333732f7e8c39d30{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-e5ouq-8e1e726828f07987333732f7e8c39d30{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-al5oy-2da9f2104e1c488d30358a2d41f0be1d{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-al5oy-2da9f2104e1c488d30358a2d41f0be1d{
margin-top:0px;
margin-bottom:0px;
}

.av-layout-tab.av-1vqpom-4a2fd832c0d6483a8394d8ce7520cc01{
vertical-align:top;
}

#top .hr.hr-invisible.av-1uf8yq-853ec2242a76256775c49178d24bda13{
height:10px;
}

#top .flex_column.av-1tm8ze-9764ee5abd04453fc1b9238079309f3f{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-1tm8ze-9764ee5abd04453fc1b9238079309f3f{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-1pf8hi-c7f1b6a42a6f1a16773afa7a3c163813{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-1pf8hi-c7f1b6a42a6f1a16773afa7a3c163813{
margin-top:0px;
margin-bottom:0px;
}

.av-layout-tab.av-ngk0u-50d2bf00ba6f21224b2ff76374eb60aa{
vertical-align:top;
}

#top .hr.hr-invisible.av-mgw86-eac7e79601b56234cecf491e39c136ac{
height:10px;
}

#top .flex_column.av-lqgu6-e18816171e40a4c6fb12f0a29aa468a0{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-lqgu6-e18816171e40a4c6fb12f0a29aa468a0{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-ipkba-a8cc5e180024420a03f463ce3b8a3bc8{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-ipkba-a8cc5e180024420a03f463ce3b8a3bc8{
margin-top:0px;
margin-bottom:0px;
}

.av-layout-tab.av-1asizm-21a553526aec89cdf486ddf8c747ec20{
vertical-align:top;
}

#top .hr.hr-invisible.av-19s4km-e081f98e2b3e1ef14443e71c5a395502{
height:10px;
}

#top .flex_column.av-1913i2-3f5443342b9da001c25e3fc7d18cc31a{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-1913i2-3f5443342b9da001c25e3fc7d18cc31a{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-4gh3e-7b312bb76cfa30768b9e391e868235a4 .avia_textblock{
color:#f20606;
}

#top .hr.hr-invisible.av-17m5mm-2184f9d5ec4212d1b77e97f038556819{
height:10px;
}

#top .flex_column.av-12n8nm-3260400a96c9b25817f7538dcc44e41c{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-12n8nm-3260400a96c9b25817f7538dcc44e41c{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-11s37e-5bcfd0d8697aebc38ea50657f04ab501 .avia_textblock{
color:#f20606;
}

#top .hr.hr-invisible.av-3ppo2-6b6b04b0338a0d5c453301a3c5ecf7d8{
height:10px;
}

.av-layout-tab.av-sypa2-057d0791f5ec2a95bff2f08a7d73d818{
vertical-align:top;
}

#top .hr.hr-invisible.av-shthi-794f04728bc804e45bc7c13cfe54ea88{
height:10px;
}

#top .flex_column.av-r5ooy-35823f17dd558b000929bf869dce16fc{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-r5ooy-35823f17dd558b000929bf869dce16fc{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-2jomm-99d7816795a1d18eee4885e4ab17f86f{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-2jomm-99d7816795a1d18eee4885e4ab17f86f{
margin-top:0px;
margin-bottom:0px;
}

.av-layout-tab.av-kzvi-26b4ab562b7f593203d24586cf205c16{
vertical-align:top;
}

#top .hr.hr-invisible.av-1ko2zm-8541a3e3341488c94dafe3348f0a6e1b{
height:10px;
}

#top .flex_column.av-kbvm-da20b6b8d6049d17e995b7265bddc4da{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-kbvm-da20b6b8d6049d17e995b7265bddc4da{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-1fgc6y-a767fe0a4f994f6401c4eecb5b151bd2{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-1fgc6y-a767fe0a4f994f6401c4eecb5b151bd2{
margin-top:0px;
margin-bottom:0px;
}

.av-layout-tab.av-6xjt2-596cc9259ade70921ed4e741160768db{
vertical-align:top;
}

#top .hr.hr-invisible.av-jlke-213f9d959cdf3931f21a845f74c2a08f{
height:10px;
}

#top .flex_column.av-58hqi-fe0c354271d0679d7c4636f438945b84{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-58hqi-fe0c354271d0679d7c4636f438945b84{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-2nbvm-4b8535e3883b626b7b3495761f7ed714{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-2nbvm-4b8535e3883b626b7b3495761f7ed714{
margin-top:0px;
margin-bottom:0px;
}

.avia-section.av-l7efkefd-043d5672644195ef6fe73ad932ca2901{
background-color:#a3a3a3;
background-image:url(../img/bg2.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
}

#top .hr.hr-invisible.av-1no06-20c475c31ba7bede47eceb87ed68dace{
height:20px;
}

#top .av_textblock_section.av-l7efkzzr-7911a2948a2ea1ecf44c9d4169db576e .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-s2i6-79149c7077f6fc6bd0b4b55f5088d702{
height:20px;
}

#top .avia-testimonial-wrapper.av-l7efnb6f-c4a618f67f07a8e931436b6f0ed68c0c .avia-testimonial-content{
color:#ffffff;
}
.avia-testimonial-wrapper.av-l7efnb6f-c4a618f67f07a8e931436b6f0ed68c0c .avia-testimonial-name{
color:#ffffff;
}
.avia-testimonial-wrapper.av-l7efnb6f-c4a618f67f07a8e931436b6f0ed68c0c .avia-testimonial-subtitle{
color:#ffffff;
}
.avia-testimonial-wrapper.av-l7efnb6f-c4a618f67f07a8e931436b6f0ed68c0c .avia-testimonial-link{
color:#ffffff;
}
.avia-testimonial-wrapper.av-l7efnb6f-c4a618f67f07a8e931436b6f0ed68c0c .avia-slideshow-controls{
color:#ffffff;
}

.avia-section.av-l7efr6y2-b5360ecd726ba35f99ccd2e16df6d479{
background-color:#ffeac8;
background-image:unset;
}

#top .hr.hr-invisible.av-1cdai-71f72330d3f1ee841c310a73350e3417{
height:20px;
}

